/*     1289655 : 맞춤형 컨텐츠      */
.empty__1289655__ {padding:20px 10px;background:#fafafa;}
.empty__1289655__ p {margin:0;padding:0;}
.empty__1289655__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1289655__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1289655__ dd {margin:0;font-size:13px;}
.empty__1289655__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1289685 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__1289685__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__1289685__ a {display:block;border:none}
.pm-banner_slide_basic__1289685__ a img {border:none}
.pm-banner_slide_basic__1289685__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__1289685__ .item {position:relative}
.pm-banner_slide_basic__1289685__ .item img {vertical-align:top}
.pm-banner_slide_basic__1289685__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-banner_slide_basic__1289685__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell {display:table-cell;padding:0 12%;text-align:left;vertical-align:middle}
.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell .caption_cell_in {display:block;max-width:1000px;margin:0 auto;text-align:center;}
.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell > span {display:block}
.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell .subject {display:block;font-size:28px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing: -.03em;}
.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:6px;color:#ffffff;font-size:14px;}

.pm-banner_slide_basic__1289685__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__1289685__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__1289685__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:25px;color:#fff}
.pm-banner_slide_basic__1289685__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__1289685__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_basic__1289685__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_basic__1289685__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__1289685__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__1289685__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__1289685__ .owl-dots {position:absolute;left:50%;transform:translateX(-50%);bottom:25px;padding:8px 6px;border-radius:30px;box-sizing:border-box;background-color:rgba(0,0,0,.7);font-size:0;text-align:center}
.pm-banner_slide_basic__1289685__ .owl-dots .owl-dot {display:inline-block;margin:0 1px;}
.pm-banner_slide_basic__1289685__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#fff;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__1289685__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__1289685__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.pm-banner_slide_basic__1289685__.empty__1289685__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__1289685__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__1289685__.build_edit_mode .item:first-child {display:block}

@media (min-width:768px){
	.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell .subject {font-size:32px;line-height:1.2em}
	.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell .exp_text {margin-top:10px;font-size:16px;}
}

@media (min-width:1024px){
	.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell {padding:0;}
	.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell .subject {font-size:54px;line-height:1.3em;}
	.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell .exp_text {display:block;margin-top:1%;font-size:18px;}

	.pm-banner_slide_basic__1289685__ .owl-dots {bottom:70px;}
	.pm-banner_slide_basic__1289685__ .owl-nav [class*='owl-'] {width:70px;height:70px;}
	.pm-banner_slide_basic__1289685__ .owl-nav [class*='owl-']:before {font-size:70px;}
	.pm-banner_slide_basic__1289685__ .owl-dots .owl-dot span {width:13px;height:13px;}
	.pm-banner_slide_basic__1289685__ .owl-nav .owl-prev {left:40px}
	.pm-banner_slide_basic__1289685__ .owl-nav .owl-next {right:40px}
}

@media (min-width:1300px){
	.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell .subject {font-size:55px}
	.pm-banner_slide_basic__1289685__ .item .caption .caption_inner .caption_cell .exp_text {font-size:26px}
}

/*     1289695 : 이미지      */
.img__1289695__ {max-width:100%}
.img__1289695__ * {box-sizing:border-box}
.img__1289695__ a {display:block;vertical-align:top}
.img__1289695__ img {width:px;vertical-align:top}

/*     1289715 : 공백      */
.solid_line__1289715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.solid_line__1289715__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1289715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1289715__ {height:30px}
}

/*     1289735 : 이미지 슬라이드 + 텍스트 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_responsive__1289735__ {max-width:789px;margin:0 auto}
.pm-slide_responsive__1289735__.nav_true {padding-top:50px;}
.pm-slide_responsive__1289735__ .item {position:relative}
.pm-slide_responsive__1289735__ .item .item_inner {display:block;position:relative;border:none}
.pm-slide_responsive__1289735__ .item img {width:100%;border:none;vertical-align:top}
.pm-slide_responsive__1289735__ .item .caption {position:absolute;left:0;right:0;top:0;padding:12px 15px;}
.pm-slide_responsive__1289735__ .item .caption:before {
	content:'';display:block;position:absolute;top:0;right:0;left:0;z-index:1;height:120%;
	background:-moz-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:-webkit-linear-gradient(top, rgba(0, 0, 0, .75), transparent);
	background:linear-gradient(to bottom, rgba(0, 0, 0, .75), transparent);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#00000000',GradientType=0);
}
.pm-slide_responsive__1289735__ .item .caption span {display:block;position:relative;z-index:2;font-size:13px;color:#fff;line-height:17px;letter-spacing:-.03em;}

.pm-slide_responsive__1289735__ .owl-nav {position:absolute;top:0;right:0;left:0;font-size:0;text-align:center;-webkit-tap-highlight-color:transparent}
.pm-slide_responsive__1289735__ .owl-nav button[class*='owl-'] {box-sizing:border-box;width:30px;height:30px;line-height:30px !important;border:1px solid #ddd !important;font-size:0;vertical-align:top;outline:none;}
.pm-slide_responsive__1289735__ .owl-nav button[class*='owl-']:before {position:relative;top:-1px;font-family:'icomoon_slider';font-size:18px;color:#bbb;vertical-align:top;}
.pm-slide_responsive__1289735__ .owl-nav button.owl-next {border-left-width:0 !important;}
.pm-slide_responsive__1289735__ .owl-nav button.owl-prev:before {content:'\e600'}
.pm-slide_responsive__1289735__ .owl-nav button.owl-next:before {content:'\e601'}
.pm-slide_responsive__1289735__ .owl-nav button.disabled {opacity:0.5;cursor:default !important}

.pm-slide_responsive__1289735__ .owl-dots {box-sizing:border-box;margin-top:10px;ont-size:0;text-align:center}
.pm-slide_responsive__1289735__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_responsive__1289735__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_responsive__1289735__ .owl-dots .owl-dot.active span,
.pm-slide_responsive__1289735__ .owl-dots .owl-dot:hover span {background:#f07c00}

.pm-slide_responsive__1289735__.empty__1289735__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:1024px){
	.pm-slide_responsive__1289735__.nav_true {padding-top:115px;}
	.pm-slide_responsive__1289735__ .item_inner {overflow:hidden;}
	.pm-slide_responsive__1289735__ .item_inner:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:3;/*border:0 solid #f07c00;*/ transition:border .1s ease-in-out;}
	.pm-slide_responsive__1289735__ .item img {transform:scale(1);transition:transform .3s ease-in-out;}
	.pm-slide_responsive__1289735__ .item .caption {padding:25px 30px;}
	.pm-slide_responsive__1289735__ .item .caption span {font-size:18px;line-height:22px;}
	.pm-slide_responsive__1289735__ .item:hover .item_inner:before {content:'';border-width:8px;}
	.pm-slide_responsive__1289735__ .item:hover img {transform:scale(1.1);}

	.pm-slide_responsive__1289735__ .owl-nav button[class*='owl-'] {width:60px;height:60px;}
	.pm-slide_responsive__1289735__ .owl-nav button[class*='owl-']:before {top:auto;font-size:30px;}
}

/*     1289755 : 이미지      */
.img__1289755__ {max-width:100%}
.img__1289755__ * {box-sizing:border-box}
.img__1289755__ a {display:block;vertical-align:top}
.img__1289755__ img {width:1000px;vertical-align:top}

/*     1291515 : 한줄 텍스트      */
.text__1291515__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#a07f49;letter-spacing:0;line-height:1.6em;
}
.text__1291515__ p a {color:#a07f49}

/*     1291525 : 타이틀      */
.title__1291525__ {}
.title__1291525__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1291525__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1291525__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1291525__ p {font-size:22px}
	.title__1291525__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1291525__ p {font-size:30px}
	.title__1291525__ p span {padding:0 30px}
}

/*     1291535 : 장문 텍스트      */
.textarea__1291535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1291535__ p {font-size:15px}
}

/*     1483385 : YouTube 동영상 플레이어      */
/* farm */
.farm__1483385__ {display:table;width:100%}
.farm__1483385__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1483385__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1483385__ .player-item,
.player__1483385__ iframe,
.player__1483385__ embed,
.player__1483385__ object,
.player__1483385__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1483385__.player-16by9 {padding-bottom:56.25%}
.player__1483385__.player-4by3 {padding-bottom:75%}

/*     1472145 : YouTube 동영상 플레이어      */
/* farm */
.farm__1472145__ {display:table;width:100%}
.farm__1472145__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1472145__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1472145__ .player-item,
.player__1472145__ iframe,
.player__1472145__ embed,
.player__1472145__ object,
.player__1472145__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1472145__.player-16by9 {padding-bottom:56.25%}
.player__1472145__.player-4by3 {padding-bottom:75%}

/*     1289785 : 이미지      */
.img__1289785__ {max-width:100%}
.img__1289785__ * {box-sizing:border-box}
.img__1289785__ a {display:block;vertical-align:top}
.img__1289785__ img {width:1000px;vertical-align:top}

/*     1291495 : YouTube 동영상 플레이어      */
/* farm */
.farm__1291495__ {display:table;width:100%}
.farm__1291495__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1291495__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1291495__ .player-item,
.player__1291495__ iframe,
.player__1291495__ embed,
.player__1291495__ object,
.player__1291495__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1291495__.player-16by9 {padding-bottom:56.25%}
.player__1291495__.player-4by3 {padding-bottom:75%}

/*     1291505 : YouTube 동영상 플레이어      */
/* farm */
.farm__1291505__ {display:table;width:100%}
.farm__1291505__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__1291505__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__1291505__ .player-item,
.player__1291505__ iframe,
.player__1291505__ embed,
.player__1291505__ object,
.player__1291505__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__1291505__.player-16by9 {padding-bottom:56.25%}
.player__1291505__.player-4by3 {padding-bottom:75%}

/*     1289805 : 한줄 텍스트      */
.text__1289805__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__1289805__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__1289805__ p {font-size:30px}
}

/*     1289815 : 맞춤전송폼 - 기본폼      */
.myreg_form__1289815__ {padding:10px}
.myreg_form__1289815__ * {box-sizing:border-box}
.myreg_form__1289815__ dd * {box-sizing:content-box}
.myreg_form__1289815__ h3 {margin:0;padding:10px;font-size:22px;color:#333;text-align:left} /* 문의정보입력 타이틀 수정 */
.myreg_form__1289815__ ul {
	position:relative;width:100%;margin:0 0 15px;padding:5px 10px;
	border:1px solid #ccc;border-radius:4px;box-sizing:border-box;list-style:none;
}
.myreg_form__1289815__ li {padding:10px 2px;border-top:1px dashed #ddd}
.myreg_form__1289815__ li:first-child {border-top:none}
.myreg_form__1289815__ dl {display:table;width:100%;margin:0}
.myreg_form__1289815__ dt {display:table-cell;width:80px;padding:2px 5px;font-size:16px; font-weight:bold; vertical-align:middle;text-align:left} /* 이름, 연락처, 문의내용 수정 */
.myreg_form__1289815__ dt i {font-style:normal;color:#d00000}
.myreg_form__1289815__ dd {display:table-cell;margin:0;padding:2px 5px;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__1289815__ dd > span {display:inline-block;padding:5px;color:#0256d0}
.myreg_form__1289815__ textarea {margin:2px 0;font-size:12px}
.myreg_form__1289815__ input[type=text],
.myreg_form__1289815__ textarea,
.myreg_form__1289815__ select {margin:2px 0;padding:.6em .3em;border:1px solid #aaa;border-radius:.3em;font-size:14px;box-shadow:inset 0 1px 4px rgba(0,0,0,0.2)}
.myreg_form__1289815__ label {font-size:14px}

.myreg_form__1289815__ .privacy {margin:0 0 15px}
.myreg_form__1289815__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #aaa;border-radius:4px;background:#f1edea;font-size:13px;text-align:left;line-height:20px}
.myreg_form__1289815__ .privacy h4 {
	padding:5px 10px;border-radius:.3em;background:#bbb;color:#fff;
	text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2);
}
.myreg_form__1289815__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__1289815__ .submit {text-align:center}
.myreg_form__1289815__ .submit button {padding:10px 30px;border:none;background-color:#666;font-size:16px;color:#fff;vertical-align:middle}

